SVF製品

LINE UP

お問い合わせ・資料請求

SVF/RDE 動作環境 Ver.9.2/9.3

SVF最新動作環境※OS(Windows10)やブラウザ対応等の最新動作環境は、サポートサイトの動作環境をご覧ください。予告なく変更される場合がございますので予めご了承ください。本情報は2017年4月17日のものです。

※製造元の通常サポートが終了している環境(OS、Webブラウザー、各種周辺ソフトウェアなど)に依存する障害に関しては、通常保守サービスの対象外です。詳細は、弊社サポートサイトの「サポートポリシー」を参照してください。

帳票設計

SVFX-Designer Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1 ※2 ※3 ※4
  • Microsoft Windows 10(32bit) ※1 ※3 ※4
  • Microsoft Windows 8.1(64bit) ※1 ※2 ※5
  • Microsoft Windows 8.1(32bit) ※1 ※5
  • Microsoft Windows 8(64bit) ※1 ※2
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※2 ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※2 ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
メモリ使用量
  • 1GB以上
ディスク使用量
  • 2GB以上
Java
  • Oracle Java 8(32bit) ※4 ※9
  • Oracle Java 7(32bit)
.NET Framework
  • Microsoft .NET Framework 4.6 ※4
  • Microsoft .NET Framework 4.5 ※10
  • Microsoft .NET Framework 4 ※10
  • Microsoft .NET Framework 3.5 ※10
  • Microsoft .NET Framework 3.0 ※10
必要なソフトウェア
  • Adobe Acrobat Reader DC ※11
  • Adobe Reader XI ※11
  • Adobe Reader X ※11
  1. Pro、Enterpriseに対応しています。
  2. 64bit OSでは、32bitモードでの動作となります。
  3. 機能制限として「SVF Image Printer」がインストールされません。
  4. Ver.9.2SP3以降を適用する必要があります。
  5. Ver.9.2SP1以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
  9. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  10. SVF環境設定を使用する場合に必要です。
  11. テスト印刷の結果を表示する場合に必要です。
SVF Web Designer Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
CPU
  • Intel Xeon(x64)2Core以上 2GHz以上
メモリ使用量
  • 8GB以上
ディスク使用量
  • 2GB以上
Java
  • Oracle Java 8(64bit) ※4 ※5
  • Oracle Java 7(64bit)
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  5. Ver.9.2SP3以降を適用する必要があります。
SVF Web Designer Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※3
  • Microsoft Windows 7(32bit) ※3
  • Microsoft Windows Vista(64bit) ※4
  • Microsoft Windows Vista(32bit) ※4
  • Microsoft Windows XP(32bit) ※5
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
  • 中国語(繁体字)
  • 韓国語
  • フランス後
  • チェコ語
  • タイ語
CPU
  • 1GHz以上
メモリ使用量
  • 1GB以上
.NET Framework
  • Microsoft .NET Framework 4.5 ※6
  • Microsoft .NET Framework 4 ※6
  • Microsoft .NET Framework 3.5 ※6
  • Microsoft .NET Framework 3.0 ※6
Webブラウザー
  • Internet Explorer 11(32bit) ※7 ※8
  • Internet Explorer 10(32bit) ※7 ※8
  • Internet Explorer 9(32bit) ※7
  • Internet Explorer 8(32bit) ※7
  • Internet Explorer 7(32bit) ※7
必要なソフトウェア
  • Adobe Acrobat Reader DC ※9
  • Adobe Reader XI ※9
  • Adobe Reader X ※9
  • Adobe Reader 9 ※9
  • Adobe Flash Player 11以降
  1. Pro、Enterpriseに対応しています。
  2. Ver.9.2SP3以降を適用する必要があります。
  3. Professional、Enterprise、Ultimateに対応しています。
  4. Business、Enterprise、Ultimateに対応しています。
  5. Professionalに対応しています。
  6. SVF環境設定を使用する場合に必要です。
  7. ブラウザーの保護モードには対応していません。保護モードを無効にして利用してください。
  8. Windows 8および8.1で使用する場合はデスクトップ版のみ対応しています。
  9. テスト印刷の結果を表示する場合に必要です。

帳票出力

SVF for Java Print Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit) ※5
  • Red Hat Enterprise Linux 6 Server(64bit) ※5
  • Red Hat Enterprise Linux 5 Server(32bit) ※6
  • Red Hat Enterprise Linux 5 Server(64bit) ※6
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※4
  • SUSE Linux Enterprise Server for System z 11 SP3 ※4
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※7
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
OS言語
  • 日本語
メモリ使用量
  • 512MB以上
ディスク使用量
  • 400MB以上 ※8
  • 200MB以上 ※9
Java
  • Oracle Java 8(64bit) ※10 ※11
  • Oracle Java 8(32bit) ※10 ※11
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※10 ※12
  • IBM Java 8(32bit) ※10 ※12
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※13
  • IBM Java 6(32bit) ※13
  • IBM Java 5.0(64bit) ※14
  • IBM Java 5.0(32bit) ※14
  • HP Java 8(64bit) ※10 ※11
  • HP Java 8(32bit) ※10 ※11
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 7 Linux(64bit) ※15 ※16
  • OpenJDK 7 Linux(32bit) ※15 ※16
外部連携可能なソフトウェア
  • Prinfina MANAGER ESCP(日立系)
  • Prinfina MANAGER PS(日立系)
プリンター機種
  • ART4(富士ゼロックス系)
  • DP Series(富士ゼロックス系)
  • ESC/Page(エプソン系)
  • ESC/P(エプソン系)
  • IBM5577(インフォプリントソリューションズ系)
  • LIPS3(キヤノン系)
  • LIPS4(キヤノン系)
  • PCL5(ヒューレット・パッカード系)
  • PC-PR201(NEC系)
  • PostScript(各社)
  • RPCS(リコー系)
  • RPDL2(リコー系)
  • NPDL2(NEC系)
  • UNISYS JPP(ユニシス系)
  • VSP(富士通系)
  • PRESCRIBE(京セラドキュメントソリューションズ系)
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. グラフィックモードは使用できません。
  6. Server、Advanced Platformに対応しています。
  7. Ver.9.2SP4以降を適用する必要があります。
  8. Windows版の場合
  9. UNIX/Linux版の場合
  10. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  11. Ver.9.2SP3以降を適用する必要があります。
  12. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  13. IBM Java 6 はSR2以降を推奨します。
  14. IBM Java5 は SR7以降を推奨します。
  15. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
  16. 1.7.0_55未満の場合、グラフィックモードは使用できません。
SVF for PDF Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit) ※5
  • Red Hat Enterprise Linux 6 Server(64bit) ※5
  • Red Hat Enterprise Linux 5 Server(32bit) ※6
  • Red Hat Enterprise Linux 5 Server(64bit) ※6
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※4
  • SUSE Linux Enterprise Server for System z 11 SP3 ※4
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※7
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
メモリ使用量
  • 512MB以上
ディスク使用量
  • 400MB以上 ※8
  • 200MB以上 ※9
Java
  • Oracle Java 8(64bit) ※10 ※11
  • Oracle Java 8(32bit) ※10 ※11
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※10 ※12
  • IBM Java 8(32bit) ※10 ※12
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※13
  • IBM Java 6(32bit) ※13
  • IBM Java 5.0(64bit) ※14
  • IBM Java 5.0(32bit) ※14
  • HP Java 8(64bit) ※10 ※11
  • HP Java 8(32bit) ※10 ※11
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 7 Linux(64bit) ※15 ※16
  • OpenJDK 7 Linux(32bit) ※15 ※16
必要なソフトウェア
  • Adobe Acrobat Reader DC ※17
  • Adobe Reader XI ※17
  • Adobe Reader X ※17
  • Adobe Reader 9
  • Adobe Reader 8
  • Adobe Reader 7 ※18
  • Adobe Reader 6 ※18
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. グラフィックモードは使用できません。
  6. Server、Advanced Platformに対応しています。
  7. Ver.9.2SP4以降を適用する必要があります。
  8. Windows版の場合
  9. UNIX/Linux版の場合
  10. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  11. Ver.9.2SP3以降を適用する必要があります。
  12. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  13. IBM Java 6 はSR2以降を推奨します。
  14. IBM Java5 は SR7以降を推奨します。
  15. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
  16. 1.7.0_55未満の場合、グラフィックモードは使用できません。
  17. SVF環境設定画のPDFプリンターの詳細設定にてPDFを表示した際にメニューバーが非表示となりません。
  18. 印刷プリセットを使用する場合は Adobe Reade8.x 以上を使用してください。
SVF環境設定 JAVA版 Ver.9.2
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1 ※3
  • Microsoft Windows 8.1(32bit) ※1 ※3
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※4
  • Microsoft Windows 7(32bit) ※4
  • Microsoft Windows Vista(64bit) ※5
  • Microsoft Windows Vista(32bit) ※5
  • Microsoft Windows XP(32bit) ※6
メモリ使用量
  • OS、およびMicrosoft .NET Frameworkが動作する最小メモリサイズ
.NET Framework
  • Microsoft .NET Framework 4.6 ※2
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
Webブラウザー
  • Internet Explorer 11(64bit) ※7 ※8
  • Internet Explorer 11(32bit) ※7
  • Internet Explorer 10(64bit) ※7 ※8
  • Internet Explorer 10(32bit) ※7
  • Internet Explorer 9(64bit)
  • Internet Explorer 9(32bit)
  • Internet Explorer 8(64bit)
  • Internet Explorer 8(32bit)
  • Internet Explorer 7(64bit)
  • Internet Explorer 7(32bit)
  1. Pro、Enterpriseに対応しています。
  2. Ver.9.2SP3以降を適用する必要があります。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Professional、Enterprise、Ultimateに対応しています。
  5. Business、Enterprise、Ultimateに対応しています。
  6. Professionalに対応しています。
  7. デスクトップ版にのみ対応しています。
  8. Ver.9.2SP4以降を適用する必要があります。
PAlite Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2 ※3
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※1 ※4
  • Microsoft Windows Server 2008(64bit) ※1 ※4
  • Microsoft Windows Server 2008(32bit) ※4
  • Microsoft Windows 10(64bit) ※1 ※5 ※6
  • Microsoft Windows 10(32bit) ※5 ※6
  • Microsoft Windows 8.1(64bit) ※1 ※3 ※5
  • Microsoft Windows 8.1(32bit) ※3 ※5
  • Microsoft Windows 8(64bit) ※1 ※5
  • Microsoft Windows 8(32bit) ※5
  • Microsoft Windows 7(64bit) ※1 ※7
  • Microsoft Windows 7(32bit) ※7
  • Microsoft Windows Vista(64bit) ※1 ※8
  • Microsoft Windows Vista(32bit) ※8
  • Microsoft Windows XP(32bit) ※9
.NET Framework
  • Microsoft .NET Framework 4.6 ※6
  • Microsoft .NET Framework 4.5 ※10
  • Microsoft .NET Framework 4 ※10
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  1. 64bit OSでは、32bitモードでの動作となります。
  2. Standard、Datacenterに対応しています。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Standard、Enterprise、Datacenterに対応しています。
  5. Pro、Enterpriseに対応しています。
  6. Ver.9.2SP3以降を適用する必要があります。
  7. Professional、Enterprise、Ultimateに対応しています。
  8. Business、Enterprise、Ultimateに対応しています。
  9. Professionalに対応しています。
  10. SVF Enable EUDC Serviceを.NET Framework 4.0または4.5のみの環境で利用する場合は、Service Pack 2の適用が必要です。
SVF for PDF Client Edition Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1 ※3
  • Microsoft Windows 8.1(32bit) ※1 ※3
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※4
  • Microsoft Windows 7(32bit) ※4
  • Microsoft Windows Vista(64bit) ※5
  • Microsoft Windows Vista(32bit) ※5
  • Microsoft Windows XP(32bit) ※6
Java
  • Oracle Java 8(64bit) ※2 ※7
  • Oracle Java 8(32bit) ※2 ※7
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
.NET Framework
  • Microsoft .NET Framework 4.6 ※2
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
Webブラウザー
  • Internet Explorer 11(64bit) ※8 ※9
  • Internet Explorer 11(32bit) ※8
  • Internet Explorer 10(64bit) ※8 ※9
  • Internet Explorer 10(32bit) ※8
  • Internet Explorer 9(64bit)
  • Internet Explorer 9(32bit)
  • Internet Explorer 8(64bit)
  • Internet Explorer 8(32bit)
  • Internet Explorer 7(64bit)
  • Internet Explorer 7(32bit)
必要なソフトウェア
  • Windows Reader 6.3(Windows8.1 Update1適用環境) ※10 ※11
  • Adobe Acrobat Reader DC ※12
  • Adobe Reader XI ※12
  • Adobe Reader X ※12
  • Adobe Reader 9 ※12
  • Adobe Reader 8 ※12
  1. Pro、Enterpriseに対応しています。
  2. Ver.9.2SP3以降を適用する必要があります。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Professional、Enterprise、Ultimateに対応しています。
  5. Business、Enterprise、Ultimateに対応しています。
  6. Professionalに対応しています。
  7. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  8. デスクトップ版にのみ対応しています。
  9. Ver.9.2SP4以降を適用する必要があります。
  10. 機能上の制限があります。制限については、『SVF for PDF Ver.9.2ユーザーズマニュアル(「4-3 PDF」の[Windowsリーダー互換]についての説明)』を参照してください。
  11. Ver.9.2SP2以降を適用する必要があります。
  12. PDF仕様1.4に準拠したビューアーで表示可能です。ただし、PDFユーティリティの機能を使用した場合や、印刷プリセット機能を使用した場合など、PDF仕様1.5以降の機能が使用されることがあります。
SVF for TIFF 図面 Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit)
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • IBM AIX V7.2 ※5
  • IBM AIX V7.1
  • IBM AIX V6.1
メモリ使用量
  • 32MB以上
ディスク使用量
  • 10MB以上
Java
  • Oracle Java 8(64bit) ※6 ※7
  • Oracle Java 8(32bit) ※6 ※7
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※6 ※8
  • IBM Java 8(32bit) ※6 ※8
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※9
  • IBM Java 6(32bit) ※9
  • IBM Java 5.0(64bit) ※10
  • IBM Java 5.0(32bit) ※10
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. Ver.9.2SP4以降を適用する必要があります。
  6. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  7. Ver.9.2SP3以降を適用する必要があります。
  8. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  9. IBM Java 6 はSR2以降を推奨します。
  10. IBM Java5 は SR7以降を推奨します。
SVF Client Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1
  • Microsoft Windows 10(32bit) ※1
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※2
  • Microsoft Windows 7(32bit) ※2
  • Microsoft Windows Vista(64bit) ※3
  • Microsoft Windows Vista(32bit) ※3
メモリ使用量
  • 256MB以上
ディスク使用量
  • 6MB以上
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
必要なソフトウェア
  • Adobe Reader XI
  • Adobe Reader X
  • Adobe Reader 9
  • Adobe Reader 8
  • Adobe Reader 7
  • Adobe Reader 6
プリンター機種
  • ART4(富士ゼロックス系) ※4
  • DP Series(富士ゼロックス系) ※4
  • ESC/Page(エプソン系) ※4
  • ESC/P(エプソン系) ※4
  • IBM5577(インフォプリントソリューションズ系) ※4
  • ImagePrinter(各社) ※4
  • LIPS3(キヤノン系) ※4
  • LIPS4(キヤノン系) ※4
  • PCL5(ヒューレット・パッカード系) ※4
  • PC-PR201(NEC系) ※4
  • PostScript(各社) ※4
  • RPCS(リコー系) ※4
  • RPDL2(リコー系) ※4
  • NPDL2(NEC系) ※4
  • UNISYS JPP(ユニシス系) ※4
  • VSP(富士通系) ※4
  • PRESCRIBE(京セラドキュメントソリューションズ系) ※4
  • PDF
  • EMF
  • CSV ※5
  • TECラベルプリンター B474(東芝テック系) ※4 ※6
  • SATO MR410e(サトー系) ※4 ※7
  • SATO L'esprit(サトー系) ※4 ※7
  1. Pro、Enterpriseに対応しています。
  2. Professional、Enterprise、Ultimateに対応しています。
  3. Business、Enterprise、Ultimateに対応しています。
  4. 共有プリンターには対応していません。
  5. CSV Optionが必要です。
  6. TEC Optionが必要です。なお、B474コマンド変換、300dpiのプリンター B-458、BSX5Tにも印刷が可能です。
  7. SATO Optionが必要です。
SVF Client Ver.9.2(スマートクライアント配布サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※2
  • Microsoft Windows Server 2008(64bit) ※2
  • Microsoft Windows Server 2008(32bit) ※2
ディスク使用量
  • 6MB以上
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
  1. Standard、Datacenterに対応しています。
  2. Standard、Enterprise、Datacenterに対応しています。
SVF Client Designer Ver.9.2
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1
  • Microsoft Windows 8.1(64bit) ※1 ※2
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1 ※2
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※2 ※3
  • Microsoft Windows 7(32bit) ※3
メモリ使用量
  • 128MB以上
ディスク使用量
  • 90MB以上
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
  1. Pro、Enterpriseに対応しています。
  2. 「Ver.9.2SP1」のインストーラーが必要です。
  3. Professional、Enterprise、Ultimateに対応しています。
SVF Client for XenApp Ver.9.2(アプリケーションの仮想化環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※2
  • Microsoft Windows Server 2008(64bit) ※2
  • Microsoft Windows Server 2008(32bit) ※2
メモリ使用量
  • 1クライアントあたり40MB以上
ディスク使用量
  • 1クライアントあたり40MB以上
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
プリンター機種
  • ART4(富士ゼロックス系) ※3
  • DP Series(富士ゼロックス系) ※3
  • ESC/Page(エプソン系) ※3
  • ESC/P(エプソン系) ※3
  • IBM5577(インフォプリントソリューションズ系) ※3
  • ImagePrinter(各社) ※3
  • LIPS3(キヤノン系) ※3
  • LIPS4(キヤノン系) ※3
  • PCL5(ヒューレット・パッカード系) ※3
  • PC-PR201(NEC系) ※3
  • PostScript(各社) ※3
  • RPCS(リコー系) ※3
  • RPDL2(リコー系) ※3
  • NPDL2(NEC系) ※3
  • UNISYS JPP(ユニシス系) ※3
  • VSP(富士通系) ※3
  • PRESCRIBE(京セラドキュメントソリューションズ系) ※3
  • PDF
  • EMF
  • CSV ※3 ※4
  • TECラベルプリンター B474(東芝テック系) ※3 ※5
  • SATO MR410e(サトー系) ※3 ※6
  • SATO L'esprit(サトー系) ※3 ※6
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※7
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5 ※7
  • Citrix Xen Desktop(TM)7.1 ※7
  • Citrix XenApp(TM)6.5 for Windows Server 2008 R2
  • Citrix XenApp(TM)6.0 for Windows Server 2008 R2
  1. Standard、Datacenterに対応しています。
  2. Standard、Enterprise、Datacenterに対応しています。
  3. 共有プリンターには対応していません。
  4. CSV Optionが必要です。
  5. TEC Optionが必要です。なお、B474コマンド変換、300dpiのプリンター B-458、BSX5Tにも印刷が可能です。
  6. SATO Optionが必要です。
  7. Citrix Xen Desktop(TM)をご使用の場合には、包括されているXenApp機能を利用してください。
SVF Client for XenApp Ver.9.2(SlimPrint)
OS
  • Microsoft Windows 10(64bit) ※1 ※2 ※3
  • Microsoft Windows 10(32bit) ※1 ※3
  • Microsoft Windows 8.1(64bit) ※1 ※2 ※3
  • Microsoft Windows 8.1(32bit) ※1 ※3
  • Microsoft Windows 8(64bit) ※1 ※2 ※3
  • Microsoft Windows 8(32bit) ※1 ※3
  • Microsoft Windows 7(64bit) ※2 ※3 ※4
  • Microsoft Windows 7(32bit) ※3 ※4
  • Microsoft Windows Vista(64bit) ※2 ※3 ※5
  • Microsoft Windows Vista(32bit) ※3 ※5
  1. Pro、Enterpriseに対応しています。
  2. 64bit OSでは、32bitモードでの動作となります。
  3. 共有プリンターには対応していません。
  4. Professional、Enterprise、Ultimateに対応しています。
  5. Business、Enterprise、Ultimateに対応しています。
SVF Client Text Connect Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1
  • Microsoft Windows 10(32bit) ※1
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※2
  • Microsoft Windows 7(32bit) ※2
  • Microsoft Windows Vista(64bit) ※3
  • Microsoft Windows Vista(32bit) ※3
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
  1. Pro、Enterpriseに対応しています。
  2. Professional、Enterprise、Ultimateに対応しています。
  3. Business、Enterprise、Ultimateに対応しています。

印刷運用管理

Report Director Enterprise Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit)
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※4
  • SUSE Linux Enterprise Server for System z 11 SP3 ※4
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※5
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
メモリ使用量
  • 1.5GB以上
ディスク使用量
  • 800MB以上
Java
  • Oracle Java 8(64bit) ※6 ※7 ※8
  • Oracle Java 8(32bit) ※6 ※7 ※8
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※6 ※9
  • IBM Java 8(32bit) ※6 ※9
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※10
  • IBM Java 6(32bit) ※10
  • IBM Java 5.0(64bit) ※11
  • IBM Java 5.0(32bit) ※11
  • HP Java 8(64bit) ※6 ※7 ※8
  • HP Java 8(32bit) ※6 ※7 ※8
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 7 Linux(64bit) ※12 ※13
  • OpenJDK 7 Linux(32bit) ※12 ※13
必要なソフトウェア
  • Windows Reader 6.3(Windows8.1 Update1適用環境) ※4 ※14
  • Adobe Acrobat Reader DC ※15
  • Adobe Reader XI ※15
  • Adobe Reader X ※15
  • Adobe Reader 9 ※15
  • Adobe Reader 8 ※15
外部連携可能なソフトウェア
  • Prinfina MANAGER ESCP(日立系)
  • Prinfina MANAGER PS(日立系)
プリンター機種
  • ART4(富士ゼロックス系)
  • DP Series(富士ゼロックス系)
  • ESC/Page(エプソン系)
  • ESC/P(エプソン系)
  • IBM5577(インフォプリントソリューションズ系)
  • LIPS3(キヤノン系)
  • LIPS4(キヤノン系)
  • PCL5(ヒューレット・パッカード系)
  • PC-PR201(NEC系)
  • PostScript(各社)
  • RPCS(リコー系)
  • RPDL2(リコー系)
  • NPDL2(NEC系)
  • UNISYS JPP(ユニシス系)
  • VSP(富士通系)
  • PRESCRIBE(京セラドキュメントソリューションズ系)
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. Ver.9.2SP4以降を適用する必要があります。
  6. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  7. Ver.9.2SP3以降を適用する必要があります。
  8. RDE-UDKは、Service Pack 2で対応しています
  9. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  10. IBM Java 6 はSR2以降を推奨します。
  11. IBM Java5 は SR7以降を推奨します。
  12. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
  13. 1.7.0_55未満の場合、グラフィックモードは使用できません。
  14. 機能上の制限があります。制限については、『SVF for PDF Ver.9.2ユーザーズマニュアル(「4-3 PDF」の[Windowsリーダー互換]についての説明)』を参照してください。
  15. PDF仕様1.4に準拠したビューアーで表示可能です。ただし、PDFユーティリティの機能を使用した場合や、印刷プリセット機能を使用した場合など、PDF仕様1.5以降の機能が使用されることがあります。
Report Director Enterprise Ver.9.2(RDEユーティリティ/RDE環境設定)
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※3
  • Microsoft Windows 7(32bit) ※3
  • Microsoft Windows Vista(64bit) ※4
  • Microsoft Windows Vista(32bit) ※4
  • Microsoft Windows XP(32bit) ※5
メモリ使用量
  • OS、およびMicrosoft .NET Frameworkが動作する最小メモリサイズ
.NET Framework
  • Microsoft .NET Framework 4.6 ※6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
Webブラウザー
  • Internet Explorer 11(64bit) ※7 ※8
  • Internet Explorer 11(32bit) ※7
  • Internet Explorer 10(64bit) ※7 ※8
  • Internet Explorer 10(32bit) ※7
  • Internet Explorer 9(64bit)
  • Internet Explorer 9(32bit)
  • Internet Explorer 8(64bit)
  • Internet Explorer 8(32bit)
  • Internet Explorer 7(64bit)
  • Internet Explorer 7(32bit)
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※6 ※9 ※10 ※11
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5 ※2 ※9 ※10 ※11
  • Citrix Xen Desktop(TM)7.1 ※2 ※9 ※10 ※11
  • Citrix XenApp(TM)6.5 for Windows Server 2008 R2 ※2 ※9 ※10 ※11
  1. Pro、Enterpriseに対応しています。
  2. Ver.9.2SP2以降を適用する必要があります。
  3. Professional、Enterprise、Ultimateに対応しています。
  4. Business、Enterprise、Ultimateに対応しています。
  5. Professionalに対応しています。
  6. Ver.9.2SP3以降を適用する必要があります。
  7. デスクトップ版にのみ対応しています。
  8. Ver.9.2SP4以降を適用する必要があります。
  9. 「アプリケーション配信」機能への対応です。「RdUtility.exe」を使用する必要があります。
  10. OS等の動作環境は、製品とCitrix製品の両方でサポートされている必要があります。
  11. RDEユーティリティのみ対応しています。
Report Director Enterprise Ver.9.2(Print Assistant)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2 ※3
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※1 ※4
  • Microsoft Windows Server 2008(64bit) ※1 ※4
  • Microsoft Windows Server 2008(32bit) ※4
  • Microsoft Windows 10(64bit) ※1 ※5 ※6
  • Microsoft Windows 10(32bit) ※5 ※6
  • Microsoft Windows 8.1(64bit) ※1 ※3 ※5
  • Microsoft Windows 8.1(32bit) ※3 ※5
  • Microsoft Windows 8(64bit) ※1 ※5
  • Microsoft Windows 8(32bit) ※5
  • Microsoft Windows 7(64bit) ※1 ※7
  • Microsoft Windows 7(32bit) ※7
  • Microsoft Windows Vista(64bit) ※1 ※8
  • Microsoft Windows Vista(32bit) ※8
  • Microsoft Windows XP(32bit) ※9
.NET Framework
  • Microsoft .NET Framework 4.6 ※6
  • Microsoft .NET Framework 4.5 ※10
  • Microsoft .NET Framework 4 ※10
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  1. 64bit OSでは、32bitモードでの動作となります。
  2. Standard、Datacenterに対応しています。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Standard、Enterprise、Datacenterに対応しています。
  5. Pro、Enterpriseに対応しています。
  6. Ver.9.2SP3以降を適用する必要があります。
  7. Professional、Enterprise、Ultimateに対応しています。
  8. Business、Enterprise、Ultimateに対応しています。
  9. Professionalに対応しています。
  10. SVF Enable EUDC Serviceを.NET Framework 4.0または4.5のみの環境で利用する場合は、Service Pack 2の適用が必要です。

システム連携

SVF Connect SUITE Standard/Plus Ver.9.2

Universal Connect/X Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit)
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※4
  • SUSE Linux Enterprise Server for System z 11 SP3 ※4
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※5
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
メモリ使用量
  • 512MB以上
ディスク使用量
  • 200MB以上
Java
  • Oracle Java 8(64bit) ※6
  • Oracle Java 8(32bit) ※6
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※7
  • IBM Java 8(32bit) ※7
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※8
  • IBM Java 6(32bit) ※8
  • IBM Java 5.0(64bit) ※9
  • IBM Java 5.0(32bit) ※9
  • HP Java 8(64bit) ※6
  • HP Java 8(32bit) ※6
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 7 Linux(64bit) ※10 ※11
  • OpenJDK 7 Linux(32bit) ※10 ※11
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. Ver.9.2SP4以降を適用する必要があります。
  6. Ver.9.2SP3以降を適用する必要があります。
  7. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  8. IBM Java 6 はSR2以降を推奨します。
  9. IBM Java5 は SR7以降を推奨します。
  10. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
  11. 1.7.0_55未満の場合、グラフィックモードは使用できません。
Universal Connect/X Ver.9.2(UCX動作設定)
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1 ※3
  • Microsoft Windows 8.1(32bit) ※1 ※3
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※4
  • Microsoft Windows 7(32bit) ※4
  • Microsoft Windows Vista(64bit) ※5
  • Microsoft Windows Vista(32bit) ※5
  • Microsoft Windows XP(32bit) ※6
.NET Framework
  • Microsoft .NET Framework 4.6 ※2
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
Webブラウザー
  • Internet Explorer 11(64bit) ※3 ※7
  • Internet Explorer 11(32bit) ※3
  • Internet Explorer 10(64bit) ※7
  • Internet Explorer 10(32bit)
  • Internet Explorer 9(64bit)
  • Internet Explorer 9(32bit)
  • Internet Explorer 8(64bit)
  • Internet Explorer 8(32bit)
  • Internet Explorer 7(64bit)
  • Internet Explorer 7(32bit)
  1. Pro、Enterpriseに対応しています。
  2. Ver.9.2SP3以降を適用する必要があります。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Professional、Enterprise、Ultimateに対応しています。
  5. Business、Enterprise、Ultimateに対応しています。
  6. Professionalに対応しています。
  7. Windows 8、8.1におけるInternet Explorer 10、11は、デスクトップ版のみに対応しています。
    各ブラウザの64bitは、Service Pack 4からの対応です。
Universal Connect/X Ver.9.2(UCXSingle Java版)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Microsoft Windows 10(64bit) ※4 ※5
  • Microsoft Windows 10(32bit) ※4 ※5
  • Microsoft Windows 8.1(64bit) ※2 ※4
  • Microsoft Windows 8.1(32bit) ※2 ※4
  • Microsoft Windows 8(64bit) ※4
  • Microsoft Windows 8(32bit) ※4
  • Microsoft Windows 7(64bit) ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※9
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※9
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit)
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※9
  • SUSE Linux Enterprise Server for System z 11 SP3 ※9
  • SUSE Linux Enterprise Server for System z 11 SP2
  • SUSE Linux Enterprise Server for System z 11 SPなし
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※10
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
  • IBM i V7.2
  • IBM i V7.1
Java
  • Oracle Java 8(64bit) ※9
  • Oracle Java 8(32bit) ※9
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※9
  • IBM Java 8(32bit) ※9
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit)
  • IBM Java 6(32bit)
  • IBM Java 5.0(64bit)
  • IBM Java 5.0(32bit)
  • HP Java 8(64bit) ※9
  • HP Java 8(32bit) ※9
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 8 Linux(64bit) ※10 ※11
  • OpenJDK 8 Linux(32bit) ※10 ※11
  • OpenJDK 7 Linux(64bit) ※12
  • OpenJDK 7 Linux(32bit) ※12
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※5 ※13
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5 ※9 ※13
  • Citrix Xen Desktop(TM)7.1 ※9 ※13
  • Citrix XenApp(TM)6.5 for Windows Server 2008 R2 ※9 ※13
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Pro、Enterpriseに対応しています。
  5. Ver.9.2SP3以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
  9. Ver.9.2SP2以降を適用する必要があります。
  10. Ver.9.2SP4以降を適用する必要があります。
  11. Red Hat Enterprise Linux 6.6, 7.1以降に対応しています。
  12. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
  13. OS等の動作環境は、製品とCitrix製品の両方でサポートされている必要があります。
Universal Connect/X Ver.9.2(UCXSingle C版)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2 ※3
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※1 ※4
  • Microsoft Windows Server 2008(64bit) ※1 ※4
  • Microsoft Windows Server 2008(32bit) ※4
  • Microsoft Windows 10(64bit) ※1 ※5 ※6
  • Microsoft Windows 10(32bit) ※5 ※6
  • Microsoft Windows 8.1(64bit) ※1 ※3 ※5
  • Microsoft Windows 8.1(32bit) ※3 ※5
  • Microsoft Windows 8(64bit) ※1 ※5
  • Microsoft Windows 8(32bit) ※5
  • Microsoft Windows 7(64bit) ※1 ※7
  • Microsoft Windows 7(32bit) ※7
  • Microsoft Windows Vista(64bit) ※1 ※8
  • Microsoft Windows Vista(32bit) ※8
  • Microsoft Windows XP(32bit) ※9
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※1 ※10
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit) ※1
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit) ※1
  • Oracle Linux 6(64bit) ※1
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit) ※1
  • Oracle Linux 5(32bit)
  • SUSE Linux Enterprise Server for System z 11 SP4 ※10
  • SUSE Linux Enterprise Server for System z 11 SP3 ※10
  • Oracle Solaris 11(SPARC) ※1 ※3
  • Oracle Solaris 10(SPARC) ※1
  • IBM AIX V7.2 ※1 ※11
  • IBM AIX V7.1 ※1
  • IBM AIX V6.1 ※1
  • HP HP-UX 11iV3(IPF) ※1
  • HP HP-UX 11iV2(IPF) ※1
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※6 ※12
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5 ※10 ※12
  • Citrix Xen Desktop(TM)7.1 ※10 ※12
  • Citrix XenApp(TM)6.5 for Windows Server 2008 R2 ※10 ※12
  1. 64bit OSでは、32bitモードでの動作となります。
  2. Standard、Datacenterに対応しています。
  3. Ver.9.2SP1以降を適用する必要があります。
  4. Standard、Enterprise、Datacenterに対応しています。
  5. Pro、Enterpriseに対応しています。
  6. Ver.9.2SP3以降を適用する必要があります。
  7. Professional、Enterprise、Ultimateに対応しています。
  8. Business、Enterprise、Ultimateに対応しています。
  9. Professionalに対応しています。
  10. Ver.9.2SP2以降を適用する必要があります。
  11. Ver.9.2SP4以降を適用する必要があります。
  12. OS等の動作環境は、製品とCitrix製品の両方でサポートされている必要があります。
Universal Connect/X Ver.9.2(UCXSingle .NET版)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Microsoft Windows 10(64bit) ※4 ※5
  • Microsoft Windows 10(32bit) ※4 ※5
  • Microsoft Windows 8.1(64bit) ※2 ※4
  • Microsoft Windows 8.1(32bit) ※2 ※4
  • Microsoft Windows 8(64bit) ※4
  • Microsoft Windows 8(32bit) ※4
  • Microsoft Windows 7(64bit) ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
.NET Framework
  • Microsoft .NET Framework 4.6 ※5
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
仮想化環境
  • Citrix Xen Desktop(TM)7.8、Citrix XenApp(TM)7.8 ※5 ※9
  • Citrix Xen Desktop(TM)7.7、Citrix XenApp(TM)7.7 ※5 ※9
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※5 ※9
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5 ※9 ※10
  • Citrix Xen Desktop(TM)7.1 ※9 ※10
  • Citrix XenApp(TM)6.5 for Windows Server 2008 R2 ※9 ※10
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Pro、Enterpriseに対応しています。
  5. Ver.9.2SP3以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
  9. OS等の動作環境は、製品とCitrix製品の両方でサポートされている必要があります。
  10. Ver.9.2SP2以降を適用する必要があります。
SVF Connect for ASP/COM API Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Microsoft Windows 10(64bit) ※4 ※5
  • Microsoft Windows 10(32bit) ※4 ※5
  • Microsoft Windows 8.1(64bit) ※2 ※4
  • Microsoft Windows 8.1(32bit) ※2 ※4
  • Microsoft Windows 8(64bit) ※4
  • Microsoft Windows 8(32bit) ※4
  • Microsoft Windows 7(64bit) ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※5
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Pro、Enterpriseに対応しています。
  5. Ver.9.2SP3以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
SVF Connect for .NET Framework API Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Microsoft Windows 10(64bit) ※4 ※5
  • Microsoft Windows 10(32bit) ※4 ※5
  • Microsoft Windows 8.1(64bit) ※2 ※4
  • Microsoft Windows 8.1(32bit) ※2 ※4
  • Microsoft Windows 8(64bit) ※4
  • Microsoft Windows 8(32bit) ※4
  • Microsoft Windows 7(64bit) ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
.NET Framework
  • Microsoft .NET Framework 4.6 ※5
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 2.0
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※5
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Pro、Enterpriseに対応しています。
  5. Ver.9.2SP3以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
SVF Connect for Java API Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Microsoft Windows 10(64bit) ※4 ※5
  • Microsoft Windows 10(32bit) ※4 ※5
  • Microsoft Windows 8.1(64bit) ※2 ※4
  • Microsoft Windows 8.1(32bit) ※2 ※4
  • Microsoft Windows 8(64bit) ※4
  • Microsoft Windows 8(32bit) ※4
  • Microsoft Windows 7(64bit) ※6
  • Microsoft Windows 7(32bit) ※6
  • Microsoft Windows Vista(64bit) ※7
  • Microsoft Windows Vista(32bit) ※7
  • Microsoft Windows XP(32bit) ※8
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※9
  • Red Hat Enterprise Linux 7 Server(Power8 64bit) ※9
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit) ※10
  • Red Hat Enterprise Linux 5 Server(64bit) ※10
  • SUSE Linux Enterprise Server for System z 11 SP4
  • SUSE Linux Enterprise Server for System z 11 SP3
  • SUSE Linux Enterprise Server for System z 11 SP2
  • SUSE Linux Enterprise Server for System z 11 SPなし
  • Oracle Solaris 11(SPARC) ※2
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※11
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
  • IBM i V7.2
  • IBM i V7.1
Java
  • Oracle Java 8(64bit) ※9
  • Oracle Java 8(32bit) ※9
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※9
  • IBM Java 8(32bit) ※9
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit)
  • IBM Java 6(32bit)
  • IBM Java 5.0(64bit) ※12
  • IBM Java 5.0(32bit) ※12
  • HP Java 8(64bit) ※9
  • HP Java 8(32bit) ※9
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
  • HP Java 5.0(64bit)
  • HP Java 5.0(32bit)
  • OpenJDK 8 Linux(64bit) ※11 ※13
  • OpenJDK 8 Linux(32bit) ※11 ※13
  • OpenJDK 7 Linux(64bit) ※14
  • OpenJDK 7 Linux(32bit) ※14
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6 ※5
  1. Standard、Datacenterに対応しています。
  2. Ver.9.2SP1以降を適用する必要があります。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Pro、Enterpriseに対応しています。
  5. Ver.9.2SP3以降を適用する必要があります。
  6. Professional、Enterprise、Ultimateに対応しています。
  7. Business、Enterprise、Ultimateに対応しています。
  8. Professionalに対応しています。
  9. Ver.9.2SP2以降を適用する必要があります。
  10. Server、Advanced Platformに対応しています。
  11. Ver.9.2SP4以降を適用する必要があります。
  12. IBM Java5 は SR7以降を推奨します。
  13. Red Hat Enterprise Linux 6.6, 7.1以降に対応しています。
  14. Red Hat Enterprise Linux 5.9, 6.3以降に対応しています。
SVF EA Connect Ver.9.2(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2 ※3 ※4
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※5 ※6 ※7
  • Microsoft Windows Server 2008(64bit) ※5 ※7 ※8
  • Microsoft Windows Server 2008(32bit) ※5 ※7 ※8
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit) ※9
  • Red Hat Enterprise Linux 5 Server(64bit) ※9
CPU
  • Intel Pentium 4 2GHz以上(32bit環境)
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
メモリ使用量
  • 2GB以上(64bit環境)
  • 1GB以上(32bit環境)
ディスク使用量
  • 1GB以上
Java
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
必要なソフトウェア
  • Dr.Sum EA Ver.4.1
  • Dr.Sum EA Ver.4.0 SP1
  • Dr.Sum EA Ver.4.0
  • Dr.Sum EA Ver.3.0 SP3
  • Dr.Sum EA Ver.3.0 SP2
  1. Standard、Datacenter、Essentialsに対応しています。
  2. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  3. Salesforceアダプタは対応していません。
  4. Universal Connect/Xアダプタは、接続先のUniversal Connect/Xが Ver.9.2 SP1以降の場合に対応しています。
  5. Windows Serverインストールオプションがフルインストールの場合のみサポートします。
  6. SP1に対応しています。
  7. Standard、Enterprise、Datacenterに対応しています。
  8. SP2に対応しています。
  9. Red Hat Enterprise Linux5.5以降がサポート対象です。
SVF EA Connect Ver.9.2(開発クライアント環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※3 ※4 ※5
  • Microsoft Windows Server 2008(64bit) ※3 ※5 ※6
  • Microsoft Windows Server 2008(32bit) ※3 ※5 ※6 ※7
  • Microsoft Windows 8.1(64bit) ※8
  • Microsoft Windows 8.1(32bit) ※8
  • Microsoft Windows 8(64bit) ※8
  • Microsoft Windows 8(32bit) ※8
  • Microsoft Windows 7(64bit) ※4 ※9
  • Microsoft Windows 7(32bit) ※4 ※9
  • Microsoft Windows Vista(64bit) ※6 ※10
  • Microsoft Windows Vista(32bit) ※6 ※10
CPU
  • Intel Pentium 4 2GHz以上(32bit環境)
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
メモリ使用量
  • 512MB以上
ディスク使用量
  • 500MB以上
Java
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  1. Standard、Datacenter、Essentialsに対応しています。
  2. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  3. Windows Serverインストールオプションがフルインストールの場合のみサポートします。
  4. SP1に対応しています。
  5. Standard、Enterprise、Datacenterに対応しています。
  6. SP2に対応しています。
  7. Windows Server 2008 SP2がサポート対象です。
  8. Pro、Enterpriseに対応しています。
  9. Professional、Enterprise、Ultimateに対応しています。
  10. Business、Enterprise、Ultimateに対応しています。
SVF EA Connect Ver.9.2(実行用クライアント環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※3 ※4 ※5
  • Microsoft Windows Server 2008(64bit) ※3 ※5 ※6
  • Microsoft Windows Server 2008(32bit) ※3 ※5 ※6
  • Microsoft Windows 8.1(64bit) ※7
  • Microsoft Windows 8.1(32bit) ※7
  • Microsoft Windows 8(64bit) ※7
  • Microsoft Windows 8(32bit) ※7
  • Microsoft Windows 7(64bit) ※4 ※8
  • Microsoft Windows 7(32bit) ※4 ※8
  • Microsoft Windows Vista(64bit) ※6 ※9 ※10 ※11 ※12
  • Microsoft Windows Vista(32bit) ※6 ※9
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit) ※13
  • Red Hat Enterprise Linux 5 Server(64bit) ※13
CPU
  • Intel Pentium 4 2GHz以上(32bit環境)
  • OSが推奨するシステム要件を満たす64bitプロセッサ(64bit版)
メモリ使用量
  • 256MB以上
ディスク使用量
  • 250MB以上
  1. Standard、Datacenter、Essentialsに対応しています。
  2. Windows Serverインストールオプションがフルインストールの場合のみサポート対象となります (ただし、最小サーバーインターフェイスを除く)。
  3. Windows Serverインストールオプションがフルインストールの場合のみサポートします。
  4. SP1に対応しています。
  5. Standard、Enterprise、Datacenterに対応しています。
  6. SP2に対応しています。
  7. Pro、Enterpriseに対応しています。
  8. Professional、Enterprise、Ultimateに対応しています。
  9. Business、Enterprise、Ultimateに対応しています。
  10. Starter、Home Basic、Home Premium は除きます。
  11. 64bit環境にインストールする際には、Windows 32bit版のインストーラーを使用してください。
  12. Windows Vista SP2がサポート対象です。
  13. Red Hat Enterprise Linux Server 5.5以上
SVF for Web/Client Ver.9.2(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1
  • Microsoft Windows 10(32bit) ※1
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 8(64bit) ※1
  • Microsoft Windows 8(32bit) ※1
  • Microsoft Windows 7(64bit) ※2
  • Microsoft Windows 7(32bit) ※2
  • Microsoft Windows Vista(64bit) ※3
  • Microsoft Windows Vista(32bit) ※3
  • Microsoft Windows XP(32bit) ※4
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
.NET Framework
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 3.0
Webブラウザー
  • Internet Explorer 11(32bit) ※5
  • Internet Explorer 10(32bit) ※5
  • Internet Explorer 9(32bit)
  • Internet Explorer 8(32bit)
  • Internet Explorer 7(32bit)
  • Internet Explorer 6(32bit)
必要なソフトウェア
  • Microsoft Visual C++ 2010 SP1 再頒布可能パッケージ(x86) ※6 ※7
  • Microsoft Visual C++ 2008 SP1 再頒布可能パッケージ(x86) ※7 ※8
仮想化環境
  • Citrix Xen Desktop(TM)7.6、Citrix XenApp(TM)7.6
  • Citrix Xen Desktop(TM)7.5、Citrix XenApp(TM)7.5
必要なソフトウェア(いずれか)
  • SVF for .NET Framework Ver.2.3
  • SVF for PDF Ver.9.2
  • SVF for PDF Ver.9.1
  • SVF for JavaPrint Ver.9.2
  • SVF for JavaPrint Ver.9.1
  1. Pro、Enterpriseに対応しています。
  2. Professional、Enterprise、Ultimateに対応しています。
  3. Business、Enterprise、Ultimateに対応しています。
  4. Professionalに対応しています。
  5. Windows 8、8.1におけるInternet Explorer 10、11は、デスクトップ版(32bit)のみに対応しています。
  6. .NET Framework 4、4.5の場合
  7. 本製品を自動ダウンロード形式でインストールするとMicrosoft C++ 再頒布可能パッケージ(x86)がインストールされます。
  8. .NET Framework 3.0、3.5の場合

PDF帳票活用

SVF PDF Archiver Ver.9.3(サーバー環境)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2012(64bit) ※1 ※2
  • Microsoft Windows Server 2008 R2(64bit) ※2 ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※2
  • Red Hat Enterprise Linux 6 Server(64bit) ※2
  • Oracle Linux 7(64bit) ※2
  • Oracle Linux 6(64bit) ※2
  • IBM AIX V7.2 ※2 ※4
  • IBM AIX V7.1 ※2 ※4 ※5
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 16GB以上
ディスク使用量
  • 2GB以上
Java
  • Oracle Java 8(64bit) ※6
  • IBM Java 7(64bit) ※4 ※7
対応しているファイル
  • PDFファイル(Microsoft Office 2016で出力) ※8 ※9
  • PDFファイル(Microsoft Office 2013で出力) ※8 ※9
  • PDFファイル(Microsoft Office 2010で出力) ※8 ※9
  • PDFファイル(Microsoft Office 2007で出力) ※8 ※9
  • PDFファイル(Adobe Acrobat DCで出力) ※8 ※10
  • PDFファイル(Adobe Acrobat Ver.11で出力) ※8 ※10
  • PDFファイル(Adobe Acrobat Ver.10で出力) ※8 ※10
  • PDFファイル(SVF .NET版 Ver.1.0以降で出力
  • PDFファイル(SVF Java版 Ver.6.3以降で出力)
  • PDFファイル(SVF C版 Ver.6.3で出力)
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. SVF PDF Archiver Timestamp Optionは、プロキシを設定している環境の場合、タイムスタンプが付与できません。
  3. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  4. Ver.9.3 SP1以降を適用する必要があります。
  5. TL3以降に対応しています。
  6. Windows、Linuxに対応しています。
  7. IBM AIXに対応しています。
  8. Limited Editionでは対応していません。
  9. Microsoft Office製品からAcrobat PDFMaker Office COM Addinを使用して出力されたPDFにおいて、全文検索および文書内検索にて該当した文字位置とハイライトされる位置が異なります。
  10. PDFバージョン「PDF 1.7,Adobe Extension Level 3以降」に対応しています。
SVF PDF Archiver Ver.9.3(Loaderサービス)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※2
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※3
  • Red Hat Enterprise Linux 6 Server(64bit) ※3
  • Oracle Linux 7(64bit) ※3
  • Oracle Linux 6(64bit) ※3
  • IBM AIX V7.2 ※3 ※4
  • IBM AIX V7.1 ※3 ※5
  • IBM AIX V6.1 ※3 ※6
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 8GB以上 ※7
  • 4GB以上 ※8
ディスク使用量
  • 5GB以上
Java
  • Oracle Java 8(64bit) ※9
  • IBM Java 8(64bit) ※10
  • IBM Java 7(64bit) ※4 ※10
対応しているファイル
  • RDE Ver.9.2 のスプール文書 ※11
  • RDE Ver.9.1 のスプール文書 ※11 ※12
  • RDE Ver.8.2 のスプール文書 ※11 ※13
  • TIFF形式 ※14
  • PNG形式 ※14
  • JPEG形式 ※14
  • BMP形式 ※14
  • PDFファイル(Microsoft Office 2016で出力) ※14
  • PDFファイル(Microsoft Office 2013で出力) ※14
  • PDFファイル(Microsoft Office 2010で出力) ※14
  • PDFファイル(Microsoft Office 2007で出力) ※14
  • PDFファイル(Adobe Acrobat DCで出力) ※14 ※15
  • PDFファイル(Adobe Acrobat Ver.11で出力) ※14 ※15
  • PDFファイル(Adobe Acrobat Ver.10で出力) ※14 ※15
  • PDFファイル(SVF .NET版 Ver.1.0以降で出力
  • PDFファイル(SVF Java版 Ver.6.3以降で出力)
  • PDFファイル(SVF C版 Ver.6.3で出力)
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  3. 画像ファイルからPDFファイルへの変換機能とOCR機能が使用できません。
  4. Ver.9.3 SP1以降を適用する必要があります。
  5. TL3以降に対応しています。
  6. TL7以降に対応しています。
  7. SVF PDF Archiver Loader Service(Windows版)の場合
  8. SVF PDF Archiver Loader Service(Linux、UNIX版)の場合
  9. Windows、Linuxに対応しています。
  10. IBM AIXに対応しています。
  11. RDE PDF Option が必要です。
  12. Ver.9.1SP4以降を適用する必要があります。
  13. Ver.8.2SP5以降を適用する必要があります。
  14. Limited Editionでは対応していません。
  15. PDFバージョン「PDF 1.7,Adobe Extension Level 3以降」に対応しています。
SVF PDF Archiver Ver.9.3(アーカイブコマンド)
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※1
  • Microsoft Windows Server 2008 R2(64bit) ※2
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Oracle Linux 7(64bit)
  • Oracle Linux 6(64bit)
  • IBM AIX V7.2 ※3
  • IBM AIX V7.1 ※4
  • IBM AIX V6.1 ※5
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
Java
  • Oracle Java 8(64bit) ※6
  • IBM Java 8(64bit) ※7
  • IBM Java 7(64bit) ※3 ※7
  1. Standard、Datacenterに対応しています(Server Coreを除く)。
  2. Standard、Enterprise、Datacenterに対応しています(Server Coreを除く)。
  3. Ver.9.3 SP1以降を適用する必要があります。
  4. TL3以降に対応しています。
  5. TL7以降に対応しています。
  6. Windows、Linuxに対応しています。
  7. IBM AIXに対応しています。
SVF PDF Archiver Ver.9.3(クライアント環境)
OS
  • Microsoft Windows 10(64bit) ※1 ※2
  • Microsoft Windows 10(32bit) ※1 ※2
  • Microsoft Windows 8.1(64bit) ※1
  • Microsoft Windows 8.1(32bit) ※1
  • Microsoft Windows 7(64bit) ※3
  • Microsoft Windows 7(32bit) ※3
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 2GB以上
Webブラウザー
  • Internet Explorer 11(64bit) ※4 ※5 ※6 ※7 ※8
  • Internet Explorer 11(32bit) ※4 ※5 ※6 ※7 ※8
  • Mozilla Firefox 45(ESR)以降(32bit/64bit) ※6 ※9
  • Google Chrome(最新バージョンから2バージョン前まで) ※6
必要なソフトウェア
  • Adobe Acrobat Reader DC ※10
  • Adobe Reader XI ※10
  1. Pro、Enterpriseに対応しています。
  2. タブレットモードには対応していません。
  3. Professional、Enterprise、Ultimateに対応しています。
  4. エンタープライズモードには対応していません。
  5. 互換表示設定の利用はできません。
  6. Webブラウザー版の推奨画面解像度は、SXGA(1280×1024)以上です。
  7. Windows8.1にてInternet Explorer 11を利用する場合、デスクトップ版のみが利用できます。
  8. Windows 7,8.1 において Internet Explorer 11を利用する場合、Internet Explorer 11 にパッチを適用し、以下以降のバージョンにしてください。
        バージョン 11.0.9600.17207
        更新バージョン 11.0.10(KB2962872)
    詳細は以下をご確認ください。
        https://as.wingarc-support.com/svf/faq/Detail.aspx?id=4943
  9. Ver.9.3 SP1以降を適用する必要があります。
  10. Internet Explorerを利用して、アーカイブしたファイルをWebアプリケーションで印刷する場合必要です。Ver.11以上を推奨します。
SVF PDF Archiver Ver.9.3(タブレット環境iOS端末)

Tablet Optionによりタブレット端末が利用できます。

OS
  • iOS 9
OS言語
  • 日本語
  • 英語
  • 中国語(簡体字)
メモリ使用量
  • 200MB以上
必要なソフトウェア
  • SVF PDF Archiverアプリケーション ※1
ストレージ使用量
  • 10MB以上
モバイル端末
  • Apple 9.7-inch iPad Pro
  • Apple 12.9-inch iPad Pro
  • Apple iPad mini 4
  • Apple iPad mini 3
  • Apple iPad mini 2
  • Apple iPad Air 2
  • Apple iPad Air
  • Apple iPad(第4世代)
  1. App Storeよりインストールしてください。

他社連携基盤ソリューション

SVF for Oracle E-Business Suite UNIX Connect実行部 Ver.6.3(サーバー環境)
OS
  • Microsoft Windows Server 2008 R2(64bit) ※1 ※2
  • Microsoft Windows Server 2003(64bit) ※1
  • Microsoft Windows Server 2003(32bit)
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※1
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit) ※1
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 4(64bit) ※1
  • Red Hat Enterprise Linux 4(32bit)
  • Red Hat Enterprise Linux 3(32bit)
  • Oracle Linux 6(64bit) ※1
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(32bit)
  • Oracle Solaris 11(SPARC) ※1
  • Oracle Solaris 10(SPARC) ※1
  • Oracle Solaris 9(SPARC) ※1
  • Oracle Solaris 8(SPARC) ※1
  • IBM AIX V7.2 ※1
  • IBM AIX V7.1 ※1
  • IBM AIX V6.1 ※1
  • IBM AIX V5L 5.3 ※1
  • IBM AIX V5L 5.2 ※1
  • HP HP-UX 11iV3(IPF) ※1
  • HP HP-UX 11iV1(PA-RISC) ※1
外部連携可能なソフトウェア
  • Oracle E-Business Suite R12
  • Oracle E-Business Suite R11
  • Oracle E-Business Suite R10.7
  1. 64bit OSでは、32bitモードでの動作となります。
  2. Standard、Enterprise、Datacenterに対応しています。
SVF for Oracle E-Business Suite/Java Edition Ver.9.2
OS
  • Microsoft Windows Server 2012 R2(64bit) ※1
  • Microsoft Windows Server 2012(64bit) ※2
  • Microsoft Windows Server 2008 R2(64bit) ※3
  • Microsoft Windows Server 2008(64bit) ※3
  • Microsoft Windows Server 2008(32bit) ※3
  • Red Hat Enterprise Linux 7 Server(x86-x64 64bit) ※4
  • Red Hat Enterprise Linux 6 Server(32bit)
  • Red Hat Enterprise Linux 6 Server(64bit)
  • Red Hat Enterprise Linux 5 Server(32bit)
  • Red Hat Enterprise Linux 5 Server(64bit)
  • Oracle Linux 6(64bit)
  • Oracle Linux 6(32bit)
  • Oracle Linux 5(64bit)
  • Oracle Linux 5(32bit)
  • Oracle Solaris 10(SPARC)
  • IBM AIX V7.2 ※1
  • IBM AIX V7.1
  • IBM AIX V6.1
  • HP HP-UX 11iV3(IPF)
  • HP HP-UX 11iV2(IPF)
Java
  • Oracle Java 8(64bit) ※5 ※6
  • Oracle Java 8(32bit) ※5 ※6
  • Oracle Java 7(64bit)
  • Oracle Java 7(32bit)
  • IBM Java 8(64bit) ※5 ※7
  • IBM Java 8(32bit) ※5 ※7
  • IBM Java 7(64bit)
  • IBM Java 7(32bit)
  • IBM Java 6(64bit) ※8
  • IBM Java 6(32bit) ※8
  • HP Java 8(64bit) ※5 ※6
  • HP Java 8(32bit) ※5 ※6
  • HP Java 7(64bit)
  • HP Java 7(32bit)
  • HP Java 6(64bit)
  • HP Java 6(32bit)
外部連携可能なソフトウェア
  • Oracle Database 11g
  1. Ver.9.2SP4以降を適用する必要があります。
  2. Standard、Datacenterに対応しています。
  3. Standard、Enterprise、Datacenterに対応しています。
  4. Ver.9.2SP2以降を適用する必要があります。
  5. Java8を使用する際の注意については、次のFAQを参照してください。 「Java8環境でSVF製品を利用する場合の注意点について」
  6. Ver.9.2SP3以降を適用する必要があります。
  7. 以下の条件をすべて満たしている必要があります。
    ・IBM Java8_64_SR3_FP22以降を利用していること
    ・SVF Ver.9.2SP5以降が適用されていること
    ・(AIX環境のみ)AIX7.2 + Power8環境であること
  8. IBM Java 6 はSR2以降を推奨します。
このページの先頭に戻る